标签: CVE-2018-4151

Apple iOS及macOS爆出多个安全漏洞CVE-2018-4131 可提权可DoS攻击

攻击者可以利用这些问题执行未经授权的操作,并获得提升的特权,失败的攻击尝试可能会导致DoS攻击。 iOS 11.3 之前版本及 macOS 10.13.4 之前版本全部受影响[……]

继续阅读